puma 3.6.0-1ubuntu1 source package in Ubuntu

Changelog

puma (3.6.0-1ubuntu1) artful; urgency=medium

  * Disable openssl patch, Ubuntu has an older 1.0 one.
    (openssl is updated frequently in Ubuntu, so probably
     in some days this will be re-enabled to make build
     work again)

 -- Gianfranco Costamagna <email address hidden>  Thu, 14 Sep 2017 08:43:56 +0200

Upload details

Uploaded by:
LocutusOfBorg on 2017-09-14
Uploaded to:
Artful
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-09-14 universe misc

Downloads

File Size SHA-256 Checksum
puma_3.6.0.orig.tar.gz 147.7 KiB 6183a100cb9bfb2e7d9582254042defd86cb420095d3d440c98cea64d3d15c21
puma_3.6.0-1ubuntu1.debian.tar.xz 3.8 KiB 5e60457e78ed10b916fadde937b826c14a77acd88e59185fe563c5b182a0ebc4
puma_3.6.0-1ubuntu1.dsc 1.9 KiB 98530c5f506b562bddf9c1ca1da18d03ea4266cffc3a2a1174f70781a1689049

Available diffs

View changes file

Binary packages built by this source

puma: threaded HTTP 1.1 server for Ruby/Rack applications

 Puma is a simple, fast, threaded, and highly concurrent HTTP 1.1 server for
 Ruby/Rack applications. Puma is intended for use in both development and
 production environments.

puma-dbgsym: Debug symbols for puma